## fortunes-spam 1.8

=== debian/changelog ===
fortunes-spam (1.8-0ubuntu2) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:45:40 +0000

fortunes-spam (1.8-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Bump debhelper to 9
  * debian/control:
    - Add misc depends
    - Add homepage
    - Fix provides typo. Closes lp: #1132006
    - Bump standards-version to 3.9.5
  * debian/rules: Convert to dh
  * Create debian/source/format, debian/watch
  * Use DEP5 copyright

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 21 Nov 2013 07:09:27 +1100

fortunes-spam (1.2-1) breezy; urgency=low

  * New upstream version.
  * debian/rules:
    - Increase allowed line length to 75.

 -- Danilo Piazzalunga <danilopiazza@libero.it>  Mon, 25 Apr 2005 16:51:58 +0200

fortunes-spam (1.1-1) unstable; urgency=low

  * New upstream version.
  * debian/docs:
    - Add CREDITS.txt.

 -- Danilo Piazzalunga <danilopiazza@libero.it>  Tue,  4 Jan 2005 21:49:29 +0100

fortunes-spam (1.0-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright:
    - The license this package is distributed under is BSD, not GPL.

 -- Danilo Piazzalunga <danilopiazza@libero.it>  Wed, 17 Nov 2004 19:31:03 +0100

fortunes-spam (0.9-1) unstable; urgency=low

  * New upstream version.
  * debian/copyright:
    - Update upstream website.
    - Write the license and copyright statement (more) correctly.
  * Removed Makefile.
  * debian/rules:
    - Rewrite packaging rules; many thanks to the maintainer of fortunes-fr.
    - Recodification, .dat creation and link creation now happen at install
      time.

 -- Danilo Piazzalunga <danilopiazza@libero.it>  Wed,  1 Sep 2004 23:25:00 +0200

fortunes-spam (0.8-1) unstable; urgency=low

  * New upstream version.
  * Recode files to UTF-8.
  * Mimic the directory structure from other fortune cookies packages.
  * Remove -o suffix from names: it suffices to put them into a separate
    directory.
  * Bump deps build-deps to packages versions included in woody.

 -- Danilo Piazzalunga <danilopiazza@libero.it>  Mon, 31 May 2004 23:34:58 +0200

fortunes-spam (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Maurizio Lemmo <tann@erlug.linux.it>  Thu, 25 Sep 2003 12:28:05 +0200
