=== debian/control ===
Source: fortunes-spam
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Danilo Piazzalunga <danilopiazza@libero.it>
Build-Depends: debhelper (>= 9), fortune-mod (>= 9708-25), recode (>= 3.6-6)
Standards-Version: 3.9.5
Homepage: http://www.mimante.net/soft/fortunes-spam/

Package: fortunes-spam
Architecture: all
Depends: ${misc:Depends}, fortune-mod (>= 9708-25)
Provides: fortune-cookie-db
Description: fortunes taken from SPAM messages
 This package contains fortunes taken from subjects and bodies
 of SPAM messages (mails, newsgroup posts, etc.); they are not
 edited, except when lines were longer than 72 chars.
