=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

INSTALL_DIR = install -p -d -o root -g root -m 755
INSTALL_FILE = install -p -o root -g root -m 644
STRFILE = strfile -r -x


override_dh_clean:
	-rm -f build-stamp configure-stamp
	-rm -f spam-o.dat spam-ita-o.dat
	dh_clean

override_dh_installdirs:
	dh_installdirs
	$(INSTALL_DIR) $(CURDIR)/debian/fortunes-spam/usr/share/games/fortunes/off
	$(INSTALL_FILE) $(CURDIR)/spam-o $(CURDIR)/debian/fortunes-spam/usr/share/games/fortunes/off/spam
	$(INSTALL_DIR) $(CURDIR)/debian/fortunes-spam/usr/share/games/fortunes/off/it
	$(INSTALL_FILE) $(CURDIR)/spam-ita-o $(CURDIR)/debian/fortunes-spam/usr/share/games/fortunes/off/it/spam-ita

	# verify fortunes datafiles
	@echo -e "\nVerifying fortunes datafiles..."
	@for file in $$(find $(CURDIR)/debian/fortunes-spam/usr/share/games/fortunes/off -type f) ; do \
		awk '/^%/ {gsub("((.*)/)*","", FILENAME); if ($$0 != "%") print FILENAME": "NR": WARNING: extranumerous characters after %"} END {if ($$0 != "%") print FILENAME": ERROR: file does not end with %"}' $$file ; \
		awk '{gsub("\t", "        "); gsub("((.*)/)*","", FILENAME); if (length($$0) > 75) print FILENAME": "NR": WARNING: line too long ("length($$0)" characters)"}' $$file ; \
	done

	# recode files to UTF-8 and generate.dat files
	@for i in $$(find $(CURDIR)/debian/fortunes-spam/usr/share/games/fortunes/off -type f) ; do \
		recode windows-1252..UTF-8 $$i ; \
		$(STRFILE) $$i ; \
	done

%:
	dh $@
