=== debian/watch ===
version=3
http://www.mimante.net/soft/fortunes-spam/fortunes-spam-(.*).tar.gz
